Please upgrade here. These earlier versions are no longer being updated and have security issues.

A "like" plugin working with Vanilla 2.8.3?

Hello,

I just want to know if a "like" plugin exists and works with Vanilla 2.8.3?

I found this one, but it's updated until 2015, not after...

Thank you 😉

Comments

Sign In or Register to comment.